org.apache.lucene.analysis.en

## Class KStemmer

- java.lang.Object
- - org.apache.lucene.analysis.en.KStemmer

-     public class KStemmer
      extends Object

  This class implements the Kstem algorithm

- - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.